{
  "name": "environement_apps_script",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "build": "webpack",
    "test": "jest"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "moment": "^2.29.1"
  },
  "devDependencies": {
    "@types/google-apps-script": "^1.0.22",
    "@webpack-cli/init": "^1.1.3",
    "css-loader": "^5.0.2",
    "glob": "^7.1.6",
    "html-inline-css-webpack-plugin": "^1.10.1",
    "html-webpack-inline-source-plugin": "0.0.10",
    "html-webpack-plugin": "^5.2.0",
    "inline-chunk-html-plugin": "^1.1.1",
    "mini-css-extract-plugin": "^1.3.8",
    "sass": "^1.32.8",
    "sass-loader": "^11.0.1",
    "style-loader": "^2.0.0",
    "ts-loader": "^8.0.17",
    "tslib": "^2.1.0",
    "typescript": "^4.1.5",
    "webpack": "^5.23.0",
    "webpack-cli": "^4.5.0",
    "@types/jest": "^26.0.20",
    "jest": "^26.6.3",
    "jest-cli": "^26.6.3",
    "ts-jest": "^26.5.1"
  }
}
